bimanagr - Feature #6

on-site storage and unload onto the cleaning station.
02/04/2019 11:46 AM - Niraj Bhatt

Status: Closed Start date: 02/01/2019
Priority: Normal Due date: 04/30/2021
Assignee: 6 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 383 Team_id:
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/Constructionsamplevideo-1.mp
4
Shift: General branch_id: 207
TaskType: Periodic sv_groupid:
Start_timestamp: Reviewer_id: 401
End_timestamp: Rating_DateTime: 2019-02-04T08:43Z2
ActualEnd_Timestam 14:12 Ql_ID: 1
p:
ActualStart_Timesta 14:12 Ql_expected_score: 1.00
mp:
ActualDuration: 00:00:00 Ql_actual_score: 2.50
Supervisor_ld: reassigned_to_sv:
Rating: 2.50 location_id:
Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime:
Description

unload onto the cleaning station.

History

#1 - 02/04/2019 11:46 AM - Niraj Bhatt

- Assignee set to 6

#2 - 02/04/2019 11:49 AM - Banstri Gor

- Status changed from New to In Progress

Starting Work

#3 - 02/04/2019 11:52 AM - Bansri Gor

Start training videos

#4 - 02/04/2019 11:52 AM - Banstri Gor
Starting Work

#5 - 02/04/2019 12:22 PM - Bansri Gor
Still working

#6 - 02/04/2019 01:38 PM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#7 - 02/04/2019 02:14 PM - Niraj Bhatt
- QI_ID changed from 0 to 1

- Ql_expected_score set to 1.00

#8 - 02/04/2019 02:14 PM - Rakshit1 Maniar

- File Review_SV_401_Rakshit_Maniar_14_14_30.917+05_30 added
- File Review SV _401_Rakshit Maniar 14 14 _30.959+05 30 added
- File Review_SV_401_Rakshit_Maniar_14_14_30.995+05_30 added
- ActualEnd_Timestamp set to 14:12

- ActualStart_Timestamp set to 14:12

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 2.50

- Reviewer id set to 401

- Rating_DateTime set to 2019-02-04T08:43Z

Start the task

#9 - 02/04/2019 02:19 PM - Niraj Bhatt
- File QIRating_SV_401_Rakshit_Maniar_14_19_39.730+05_30 added

- Ql_actual_score set to 2.50

Task conplete

#10 - 09/04/2020 04:55 AM - Niraj Bhatt
- Due date changed from 04/30/2019 to 04/30/2021

#11 - 10/23/2020 11:53 AM - Rakshit1 Maniar
- Status changed from Closed to In Progress

- % Done changed from 100 to 17

Starting Work

#12 - 10/23/2020 12:09 PM - Bansri Gor
Starting Work

#13 - 10/23/2020 12:10 PM - Bansri Gor
- % Done changed from 17 to 27

good

#14 - 10/23/2020 02:10 PM - Bansri Gor
Starting Work

#15 - 10/23/2020 02:11 PM - Bansri Gor
Still working

#16 - 01/07/2021 03:35 PM - Bhavesh Vadalia
Starting Work

#17 - 01/07/2021 03:35 PM - Bhavesh Vadalia
- File crew_400_Bhavesh Vadalia 15_35_34 048+05_30.png added
- Status changed from In Progress to Closed

- % Done changed from 27 to 100

Ending Work

#18 - 02/01/2021 03:57 PM - binit patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 51

Starting Work

#19 - 04/08/2021 07:59 AM - Bhavesh Vadalia
Starting Work

#20 - 04/08/2021 08:02 AM - Bhavesh Vadalia
- Status changed from In Progress to Closed

- % Done changed from 51 to 100

Ending Work

Files

Review_SV_401_Rakshit_Maniar_14_14_30.917+05_30 325 KB 02/04/2019 Niraj Bhatt
Review_SV_401_Rakshit_Maniar_14_14_30.959+05_30 299 KB 02/04/2019 Niraj Bhatt
Review_SV_401_Rakshit_Maniar_14_14_30.995+05_30 303 KB 02/04/2019 Niraj Bhatt
QIRating_SV_401_Rakshit_Maniar_14_19_39.730+05_30 347 KB 02/04/2019 Niraj Bhatt
crew_400_Bhavesh_Vadalia_15_35_34 048+05_30.png 2.65 MB 01/07/2021 Niraj Bhatt
